Bug 175797 - [maintainer update] japanese/skk-jisyo: Update to 201302
[maintainer update] japanese/skk-jisyo: Update to 201302
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-03 13:30 UTC by Koichiro IWAO
Modified: 2013-02-17 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.84 KB, patch)
2013-02-03 13:30 UTC, Koichiro IWAO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro IWAO 2013-02-03 13:30:00 UTC
- Trim header
- Update to 201302

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-02-03 13:30:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2013-02-17 19:31:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2013-02-17 19:31:34 UTC
Author: swills
Date: Sun Feb 17 19:31:21 2013
New Revision: 312438
URL: http://svnweb.freebsd.org/changeset/ports/312438

Log:
  - Update to 201302
  - Trim header while here
  
  PR:		ports/175797
  Submitted by:	Koichiro IWAO <meta+ports@vmeta.jp> (maintainer)

Modified:
  head/japanese/skk-jisyo/Makefile
  head/japanese/skk-jisyo/distinfo

Modified: head/japanese/skk-jisyo/Makefile
==============================================================================
--- head/japanese/skk-jisyo/Makefile	Sun Feb 17 19:23:51 2013	(r312437)
+++ head/japanese/skk-jisyo/Makefile	Sun Feb 17 19:31:21 2013	(r312438)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	skk-jisyo
-# Date created:		31 Oct 1998
-# Whom:			Shigeyuki FUKUSHIMA <shige@kuis.kyoto-u.ac.jp>
-#
+# Created by: Shigeyuki FUKUSHIMA <shige@kuis.kyoto-u.ac.jp>
 # $FreeBSD$
-#
 
 PORTNAME=	skk-jisyo
-PORTVERSION=	201212
+PORTVERSION=	201302
 #PORTREVISION=	0
 CATEGORIES=	japanese
 MASTER_SITES=	LOCAL/matusita/${PORTNAME}

Modified: head/japanese/skk-jisyo/distinfo
==============================================================================
--- head/japanese/skk-jisyo/distinfo	Sun Feb 17 19:23:51 2013	(r312437)
+++ head/japanese/skk-jisyo/distinfo	Sun Feb 17 19:31:21 2013	(r312438)
@@ -1,6 +1,6 @@
-SHA256 (skk-jisyo/SKK-JISYO.L.201212.bz2) = e8bdf4df1e5d8fcdd8aa63b6af9e1a0d4697aca9ffca9fd2f9a223837455e485
-SIZE (skk-jisyo/SKK-JISYO.L.201212.bz2) = 1694270
-SHA256 (skk-jisyo/SKK-JISYO.M.201212.bz2) = 82801d01d66e89ce8a9dc00516efd646a3acf5b2179aa8588177f9bf2aa2dad4
-SIZE (skk-jisyo/SKK-JISYO.M.201212.bz2) = 62529
-SHA256 (skk-jisyo/SKK-JISYO.S.201212.bz2) = c5edfca77db156bc61793747849793653acf897661138df2cd6fc644fde84862
-SIZE (skk-jisyo/SKK-JISYO.S.201212.bz2) = 25959
+SHA256 (skk-jisyo/SKK-JISYO.L.201302.bz2) = 423e32adae924559c6a4cfdb98ff1e709f1d825300e32fda0044039bacaa69dd
+SIZE (skk-jisyo/SKK-JISYO.L.201302.bz2) = 1694089
+SHA256 (skk-jisyo/SKK-JISYO.M.201302.bz2) = 82801d01d66e89ce8a9dc00516efd646a3acf5b2179aa8588177f9bf2aa2dad4
+SIZE (skk-jisyo/SKK-JISYO.M.201302.bz2) = 62529
+SHA256 (skk-jisyo/SKK-JISYO.S.201302.bz2) = c5edfca77db156bc61793747849793653acf897661138df2cd6fc644fde84862
+SIZE (skk-jisyo/SKK-JISYO.S.201302.bz2) = 25959
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"